/**
 * This class represents a node for the linked list-based implementation of a 
 * DoubleStack.
 * @author Jessica Miller
 *
 */
public class LinkedStackNode {
	public double value;		
	public LinkedStackNode next;
	
	public LinkedStackNode(double value) {
		this.value = value;
	}
	
	public LinkedStackNode(double value, LinkedStackNode next) {
		this(value);
		this.next = next;
	}
}